#overlay {
     visibility: hidden;
     position:fixed;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     text-align:center;
	 
     z-index: 1000;
}
#overlay div {
     width:300px;
     margin: 350px auto;
     background-color: #fff;
     border:2px solid #ac1b00;
     padding:15px;
	 background:#efefef;
     text-align:center;
	 text-decoration:none;
	 font:Verdana, Geneva, sans-serif;
}
#overlay div a {
	color:#ac1b00;
	text-decoration:none;
}
.SearchHeader {
	
    position: fixed;
    width: 100%;
	height:30px;
	background-color:#ac1b00;
	margin-top:0;
}
/* The alert message box */
.alert {
    padding: 10px;
    background-color: #ffb400; /* Red */
    color: white;
    margin-bottom: 15px;
}

/* The close button */
.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
	
}

/* When moving the mouse over the close button */
.closebtn:hover {
    color: black;
}
.ServiceHeaders {
	font-family: Verdana;
	font-size: 14px;
	color: #000000;
	font-weight:700;
	text-decoration:None;

}
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 200px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}



.VisitorInfo {
	padding-top:20px;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:100;
	text-align:left;
	color: #00000;
	text-decoration:None;

}
.VisitorInfo b {
	padding-top:20px;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:100;
	text-align:left;
	color: #ffffff;
	text-decoration:None;

}
.VisitorInfo a {
	padding-top:25px;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:100;
	text-align:left;
	color: #ac1b00;
	text-decoration:None;

}
.VisitorInfo h1 {
	 margin-top: 5px;
  margin-bottom: 0px;
  margin-left: 4px;
  margin-right: 0;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	text-align:left;
	font-weight:100;
	color: #ac1b00;
	text-decoration:None;

}
.SearchResults {
	padding-top:20px;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:100;
	text-align:left;
	color: #00000;
	text-decoration:None;

}
.SearchResults a {
	padding-top:25px;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:25px;
	font-weight:100;
	text-align:left;
	color: #ac1b00;
	text-decoration:None;

}
.CantFind{
	padding-top:20px;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:100;
	text-align:left;
	color: #00000;
	text-decoration:None;

}
.CantFind a {
	padding-top:25px;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:100;
	text-align:left;
	color: #ac1b00;
	text-decoration:None;

}

.Forms {
	padding-top:20px;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:100;
	text-align:left;
	color: #00000;
	text-decoration:None;

}
.Forms Table{
	
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:100;
	text-align:left;
	color: #00000;
	text-decoration:None;

}

.Forms Select {
	
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight:300;
	color: #000000;
	text-decoration:None;
	border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 5px;
	margin-top:5px;
	margin-bottom:5px;
    
}

.Forms p{
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:100;
	text-align:left;
	color: #00000;
	text-decoration:None;

}
.Forms input {
	
	font-family:Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight:300;
	color: #000000;
	text-decoration:None;
	border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 5px;
    width:100%;
    margin-top:5px;
	margin-bottom:5px;
}
.Forms textarea {
	font-family:Verdana, Geneva, sans-serif;
    width: 100%;
    height: 300px;
    text-decoration:None;
	border: 1px solid #ccc;
    border-radius: 4px;
    resize: none;
}
input[type=submit] {
   width:100%;
}
.Forms  a{
	padding-top:25px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:700;
	color: #ac1b00;
}
.row {
	display: flex;
	flex-direction: row;
	width:100%;
	
	
}
.SendText {
	font-family: Verdana;
	font-size: 14px;
	color:#00F;
	text-decoration:None;
	}
.TextingInfoText {
	font-family: Verdana;
	font-size: 10px;
	color:#000;
	text-decoration:None;
	}
.ReceivedText {
	font-family: Verdana;
	font-size: 14px;
	color:#F00;
	text-decoration:None;
	}
@media screen and (max-width: 768px) {
.row {
	flex-direction: column;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;

}
.Forms {
	padding-top:20px;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:100;
	text-align:left;
	color: #00000;
	text-decoration:None;

}
.Forms Select {
	
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight:300;
	color: #000000;
	width:100%;
	text-decoration:None;
	border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 5px;
	margin-bottom:5px;
	margin-top:5px;
    
}
.Forms input {
	
	font-family:Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight:300;
	color: #000000;
	text-decoration:None;
	border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 5px;
    width:100%;
    margin-top:5px;
	margin-Bottom:5px;
}
.Forms button {
	
	font-family:Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight:300;
	color: #000000;
	text-decoration:None;
	border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 5px;
    width:100%;
    margin-top:5px;
	margin-Bottom:5px;
}
.Forms textarea {
	font-family:Verdana, Geneva, sans-serif;
    width: 100%;
    height: 300px;
    text-decoration:None;
	border: 1px solid #ccc;
    border-radius: 4px;
    resize: none;
}
input[type=submit] {
   width:100%;
}
.Forms  a{
	padding-top:25px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:700;
	color: #ac1b00;
}
.Forms p{
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:100;
	text-align:left;
	color: #00000;
	text-decoration:None;

}
input[type='checkbox']{
  width: 20px !important;
  height: 20px !important;
  font-size: 2em;
}
.scroll-wrapper {
	-webkit-overflow-scrolling: touch;
  	overflow-y: scroll;

	/* important:  dimensions or positioning here! */
}

.scroll-wrapper iframe {
	/* nada! */
}
.SendText {
	font-family: Verdana;
	font-size: 14px;
	color:#00F;
	text-decoration:None;
	}
.TextingInfoText {
	font-family: Verdana;
	font-size: 10px;
	color:#000;
	text-decoration:None;
	}
.ReceivedText {
	font-family: Verdana;
	font-size: 14px;
	color:#F00;
	text-decoration:None;
	}